# serverdb.setNetworkDescription

Sets the description

Usage

    serverdb.setNetworkDescription [switches] <name> <description>

Description
Sets the description <description> for the specified network <name>.
Switches

-q | --quiet
Do not print errors if the network already exists.

Syntax Specification

    serverdb.setNetworkDescription [switches] <name:string> <description:string>

Examples

    Quietly sets the description for the Freenode network

    serverdb.setNetworkDescription -q Freenode The FOSS Network

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013